### Hierarchy

- PositionOptions

## Index

### Properties

- enableHighAccuracy
- maximumAge
- timeout

## Properties

### Optional enableHighAccuracy

enableHighAccuracy: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:937

### Optional maximumAge

maximumAge: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:938

### Optional timeout

timeout: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:939

Generated using TypeDoc